<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="utf-8"/>
    <link rel="stylesheet" type="text/css" href="http://champin.net/enseignement/intro-web/_static/exo_structure/style.css">
    <title>Exercice Structure</title>
  </head>
  <body>
  </body>
</html>
